# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "kovi-cli"
version = "0.1.1"
authors = ["Threkork <threkork@hotmail.com>"]
build = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "kovi cli"
documentation = "https://threkork.github.io/kovi-doc/"
readme = "README.md"
license = "MPL-2.0"
repository = "https://github.com/Threkork/Kovi"

[[bin]]
name = "cargo-kovi"
path = "src/main.rs"

[dependencies.clap]
version = "4.5"
features = ["derive"]

[dependencies.colored]
version = "2.1"

[dependencies.reqwest]
version = "0.12"
features = ["blocking"]

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.serde_json]
version = "1.0"

[dependencies.toml]
version = "0.8"
